@charset "UTF-8";
/*
	Filename: zh
	Version: 1.0.1
*/
.mv_text h2 {
	width: 510px;
	padding-bottom: 3px;
	padding-left: 70px;
	background: url("../img/zh/home/mv_h2_bg.png") no-repeat left bottom;
	text-shadow: none;
	font-size: 36px;
	font-weight: 700;
	color: #5284F1;
}
.mv_text h3 {
	font-size: 52px;
}
.mv_text h3 span {
	display: inline-block;
	margin-bottom: 10px;
	padding: 10px 13px;
	background: #5284F1;
	font-size: 24px;
	font-weight: 400;
	color: #fff;
	text-shadow: none;
}